body
{
font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
background: #fffef2;
color: black;
line-height: normal;
margin: 3% 25% 3% 25%;
min-width: 400px
}
.wider {
margin: 3% 20% 3% 20%;
}


h1, h2, h3, h4, h5, h6
{
font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif
}

h1, h2 {
color:maroon;
text-align:center
}

h3
{
font-style:italic;
}

h4
{
color:maroon
}

h4.black
{
color: #000000;
}


.centercaption
{
color: #000000;
text-align:center;
font-size:.75em;
margin-bottom:.5em
}
.rightcaption
{
color: #000000;
text-align:right;
font-size:.75em;
margin-bottom:.5em

}

.leftcaption
{
color: #000000;
text-align:left;
font-size:.75em;
margin-bottom:.5em

}

a img
{
border: 0
}

dd
{
margin-bottom: 1em
}


li {
list-style-position: inside;
/*list-style-image: url('../images/small_blob.gif');*/
/*list-style-image: url('../images/small_blob.gif');*/
/*list-style-type:  none;*/
list-style:disc;
list-style-type:disc;
margin-bottom: .5em
}

li.number{
list-style-position: inside;
/*list-style-image: url('../images/small_blob.gif');*/
/*list-style-image: url('../images/small_blob.gif');*/
/*list-style-type:  none;*/
list-style: decimal;
/*list-style-type: decimal;*/
margin-bottom: .5em
}

.lookup {
margin-bottom: .25em;
}
.lookup-heading {
text-align:left;
color:maroon;
font-size: 1.2em;
font-weight:bold;
padding-top:.25em;
}
.numbered {
list-style:decimal;
list-style-type:decimal;
font-weight:bold;
color: #000000;

}
.normal {
font-weight:normal;
color:#000000;
}

#resource ul {
padding-bottom:15px;
}
#resource li {
font-weight:bold;
color:#000000;
}
#resource ul li li{
font-weight:100;
padding-top:5px;
}

hr
{
width: 400px;
height: 3px;
background-color: maroon
}

p.blue
{
color:#0000FF
}

.bold
{
font-weight:bold
}

.headline 
{
font-size: 24px;
color:red;
font-weight:bold;
text-align:center
}

.subheadline
{
font-size: 20px;
color:#1b356e;
font-weight:bold;
text-align:center
}
.subheadline-maroon
{
font-size: 20px;
color:maroon;
font-weight:bold;
text-align:center
}

.action
{
color:#1b356e;
font-weight:bold;
text-align:center
}

.benefits
{
color:#1b356e;
font-weight:bold;
}

.highlight
{
background-color:yellow
}

#logo
{
float:left;
}

#secondlogo
{
float:left;
}

#date {
margin-top:10px;
text-align:center;
}

.date
{
margin-top:10px;
}

.signiture
{
margin:5%
}

#photo
{
float:right
}

#photoright
{
float: right;
margin-left: 1em;
}

.center
{
text-align:center
}
#copyright
{
text-align:center;
font-size:14px
}

img.displayed
{
display: block;
margin-left: auto;
margin-right: auto;
 }
	
#w3css
{
float:left
}

#w3html
{
float:right
}

.right
{
float: right;
margin-left: 1em;
}
.left
{
float: left;
margin-right: 1em;
}
.code
{
padding:1.5em;
border: double;
border-width: thick;
border-color:#999999;
background: #eeffee;
}

.quote
{
padding:1.5em;
border: double;
border-width: thick;
border-color:#999999;
background: #fffacc;
font-family:"Courier New", Courier, monospace;
text-align:left; padding-left:2em;
}

.css
{
display:block;
margin-left: auto;
margin-right: auto;
background:#FFFACC;
padding:1em;
border: double;
border-width: thick;
border-color:#999999
}

.blockquote
{
/*font-size:12px;*/
font-family:"Courier New", Courier, monospace;
text-align:left; padding-left:2em;
}
.blockquote-center {
font-family:"Courier New", Courier, monospace;
text-align:center; 
}
.courier {
font-family:"Courier New", Courier, monospace;
font-size:.95em;
}
.bold-italic {
font-weight:bold;
font-style:italic;
}
.italic {
font-style:italic;
}
.section {
/* The text inside the paragraph will be left aligned. */
text-align:left;
/* Color the text and border maroon. */
color:maroon;
/* Set the font size for the section title. */
font-size: 1.2em;
/* Section title will be bold */
font-weight:bold;
/* Set the border style. */
border-top: double;
/* Set the space between the title and the top border. */
padding-top:2em;
/* Title will be italic. */
font-style:italic;
/* Set a fixed space above the top border. */
margin-top:3em;
/* set a fixed space below the (hidden) bottom border. */
margin-bottom:3em;
}

.finalsection {
text-align:left;
color:maroon;
border-top: double;
padding-top:0;
margin-top:3em;
margin-bottom:0;
}

.strikethrough {
text-decoration:line-through;
background-color:#FFFF00;
}

.add {
background-color:#00FF00;
}